for (var id = 0; id <= 100; id++) {
    var myDiv = document.getElementById('MembreType_freressoeurs_' + id);
    if (myDiv) {
        myDiv.classList.add("d-flex");
        myDiv.classList.add("flex-column");
        myDiv.classList.add("flex-md-row");
        myDiv.classList.add("gap-5");
    }
}
for (var id = 0; id <= 100; id++) {
    var myDiv = document.getElementById('MembreType_AnneesScolaires_'+id);
    myDiv.classList.add("d-flex");
    myDiv.classList.add("flex-column");
    myDiv.classList.add("flex-md-row");
    myDiv.classList.add("gap-5");
}

var heure = document.getElementById('seance_heurefin_hour');
console.log(heure);
heure.classList.add('form-select');
heure.classList.add('form-control');
heure.classList.add('form-control-solid');
heure.classList.add('selection');

var minutes = document.getElementById('seance_heurefin_minute');
minutes.classList.add('form-select');
minutes.classList.add('form-control');
minutes.classList.add('form-control-solid');
minutes.classList.add('selection');

var heuredebut = document.getElementById('seance_heuredebut_hour');
heuredebut.classList.add('form-select');
heuredebut.classList.add('form-control');
heuredebut.classList.add('form-control-solid');
heuredebut.classList.add('selection');

var minutesfin = document.getElementById('seance_heuredebut_minute');
minutesfin.classList.add('form-select');
minutesfin.classList.add('form-control');
minutesfin.classList.add('form-control-solid');
minutesfin.classList.add('selection');
